Subject: bug#6585: status of patch?

From: Stefan Monnier <[email-masked]>
Date: Tue, 22 Nov 2011 16:47:28 -0500

>>> Hi.  Just wanted to see if something else was requested from me here.
>> Not yet, no.  I haven't had time to look into your patch yet.
>> Thanks already for submitting it, tho.
> Just a vote for this or a similar patch.  After years of mounting

Duh!  I dropped the ball, didn't I?  Now it's too late for 24.1
To try and reduce the pain, here's what I can give you:
- I looked at the patch and it looks pretty good (i.e. I think it'd be
  acceptable for Emacs-24.2).
- Emacs-24.1 comes with `debug-on-event' which is a similar feature
  (except you need to "kill -USR2 <emacspid>" instead of hitting C-g
  with anger).
- I've just installed a patch in server.el which I believe should
  resolve the OP's original problem.

        Stefan